@charset "UTF-8";
.smwk_sec * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.smwk_sec .inner .bl_ttl {
  line-height: 1.5;
}
.smwk_sec .inner .bl_ttl > small {
  display: block;
  font-size: 75%;
}
.smwk_sec .inner .bl_ttl > span {
  display: block;
}
.smwk_sec .ulx50x {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 680px;
  margin: 50px auto 70px;
}
.smwk_sec .ulx50x > li {
  width: 47.5%;
  margin-bottom: 4%;
}
.smwk_sec .ulx50x > li .txt_wps {
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5;
}
.smwk_sec .ulx50x > li .txt_wps > span {
  display: block;
}
.smwk_sec .ulx50x > li .txt_wps > span > em {
  margin-left: 6px;
  font-weight: bold;
}
.smwk_sec .ulx50x > li .txt_wps > em {
  display: block;
  font-weight: bold;
}

.benrikino {
  margin-bottom: 80px !important;
}
.benrikino * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.benrikino .benri_main {
  text-align: center;
  max-width: 84%;
  margin: 0 auto 50px;
}
.benrikino .smwk_ulx50 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.benrikino .smwk_ulx50 > li {
  width: 48.5%;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 2.8% 2.8% 2%;
  margin-bottom: 3%;
}
.benrikino .htxt {
  font-size: 17px;
  margin: 16px 0 6px;
}
.benrikino .img_wp {
  margin-top: auto;
  text-align: center;
}
.benrikino .numtit {
  position: relative;
  padding-left: 50px;
}
.benrikino .numtit .lnumber {
  background-color: #51a9c3;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  left: 0;
  top: -5px;
}
.benrikino .numtit > b {
  display: inline-block;
  font-size: 17px;
}

.atallkonna {
  margin-bottom: 80px !important;
}
.atallkonna .greis {
  padding-top: 30px;
  margin-bottom: 5px;
}
.atallkonna .greis > span {
  font-size: 15px;
  display: inline-block;
  background-color: #e6e6e6;
  line-height: 1.4;
  padding: 1.5px 12px;
  margin: 5px 12px 5px 0px;
}
.atallkonna .wp1 .img_wp {
  text-align: center;
}
.atallkonna .wp2 {
  border-top: solid 5px #f2f2f2;
  padding-top: 35px;
  padding-bottom: 45px;
  margin-top: 45px;
}
.atallkonna .wp2 .img_wp {
  text-align: center;
}
.atallkonna .handleh_ttl {
  margin-bottom: 5px;
  line-height: 1.3;
}
.atallkonna .neoulx50 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 540px;
  margin: 0 auto;
}
.atallkonna .neoulx50 > dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: end;
}
.atallkonna .neoulx50 > dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 13.9px;
  width: 32px;
}
.atallkonna .neoulx50 > dd .img_wp {
  text-align: center;
  position: relative;
  top: -24px;
}

.dougademoto .sr_inner {
  max-width: 480px;
  margin: 0 auto;
}
.dougademoto .sr_inner .mototit {
  max-width: 400px;
  margin: 0 auto;
}
.dougademoto .sr_inner .mototit > b {
  padding: 5px 0;
  position: relative;
  border-radius: 60px;
  background-color: #51a9c3;
  display: block;
  color: #fff;
  font-size: 30px;
  text-align: center;
}
.dougademoto .sr_inner .mototit > b::before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -16px;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
  border-top: 16px solid #51a9c3;
  border-bottom: 0;
}
.dougademoto .sr_inner .douga_box {
  position: relative;
  width: 100%;
  padding-bottom: 56%;
  margin-top: 40px;
}
.dougademoto .sr_inner .douga_box iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.hokosono {
  padding-top: 70px;
}

@media (max-width: 880px) {
  .smwk_sec .ulx50x {
    margin: 20px auto 35px;
  }
  .smwk_sec .ulx50x > li {
    width: 48%;
  }
  .smwk_sec .ulx50x > li .txt_wps {
    font-size: 3vw;
  }
  .benrikino {
    margin-bottom: 30px !important;
  }
  .benrikino .benri_main {
    max-width: 84%;
    margin: 0 auto 25px;
  }
  .benrikino .smwk_ulx50 > li {
    width: 100%;
    margin-bottom: 6%;
    padding: 5%;
  }
  .benrikino .smwk_ulx50 > li .numtit {
    padding-left: 11vw;
  }
  .benrikino .smwk_ulx50 > li .numtit > .lnumber {
    width: 8vw;
    height: 8vw;
    font-size: 5.4vw;
    left: 1vw;
    top: -0.3vw;
  }
  .benrikino .smwk_ulx50 > li .numtit > b {
    font-size: 4vw;
  }
  .benrikino .smwk_ulx50 > li .htxt {
    font-size: 3.9vw;
    margin: 4% 0 3%;
  }
  .atallkonna {
    margin-bottom: 50px !important;
  }
  .atallkonna .wp1 .img_wp {
    margin-top: 5%;
  }
  .atallkonna .wp2 {
    padding-top: 0;
    padding-bottom: 20px;
    margin-top: 20px;
  }
  .atallkonna .greis > span {
    font-size: 13px;
  }
  .atallkonna .neoulx50 > dd {
    margin: 0 6px;
  }
  .atallkonna .neoulx50 > dd .img_wp {
    top: -17px;
  }
  .dougademoto .sr_inner .mototit > b {
    font-size: min(6.5vw, 30px);
  }
}
.komespn_txt {
  margin-top: 5px;
  position: relative;
  padding-left: 18px;
  display: inline-block;
  font-size: 90%;
}
.komespn_txt::before {
  content: "※";
  left: 0;
  position: absolute;
}
